Bug 2728 - erroneous switching from one to three column view
Summary: erroneous switching from one to three column view
Status: RESOLVED FIXED
Alias: None
Product: Claws Mail
Classification: Unclassified
Component: UI (show other bugs)
Version: 3.8.1
Hardware: PC Linux
: P3 minor
Assignee: users
URL:
Depends on:
Blocks:
 
Reported: 2012-08-31 15:29 CEST by thenadar
Modified: 2014-09-03 13:44 CEST (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description thenadar 2012-08-31 15:29:52 CEST
When one changes the layout from "Small screen" to "Three columns" only two columns show up. The summary column is missing.
Comment 1 users 2014-05-30 15:44:04 CEST
Changes related to this bug have been committed.
Please check latest Git and update the bug accordingly.
You can also get the patch from:
http://git.claws-mail.org/

++ ChangeLog	2014-05-30 15:44:03.671918695 +0200
http://git.claws-mail.org/?p=claws.git;a=commitdiff;h=11501c1e43fe47d2b5976dcb0b4411d6d2c512fd
Merge: 5e2033a d2af47b
Author: Colin Leroy <colin@colino.net>
Date:   Fri May 30 15:44:03 2014 +0200

    Merge branch 'master' of file:///home/git/claws

http://git.claws-mail.org/?p=claws.git;a=commitdiff;h=d2af47b2de8d3d72eddecce24d9bbf83738414b0
Author: Colin Leroy <colin@colino.net>
Date:   Fri May 30 15:43:52 2014 +0200

    Fix bug #2728, "erroneous switching from one to three column view"